Bug 313791 - CVE-2007-5162 ruby Net:HTTP insufficient verification of SSL certificate [F7]
CVE-2007-5162 ruby Net:HTTP insufficient verification of SSL certificate [F7]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ruby (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5162
  Show dependency treegraph
 
Reported: 2007-10-01 09:51 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.8.6.110-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 10:56:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-10-01 09:51:04 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Akira TAGOH 2007-10-04 10:34:28 EDT
Fixed in 1.8.6.110-1.fc7.
Comment 2 Fedora Update System 2007-10-08 10:56:52 EDT
ruby-1.8.6.110-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.